Bug 5442 - Конфликт при установке
: Конфликт при установке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gambit)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-04 10:29 by
Modified: 2005-08-30 03:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-04 10:29:25
file /usr/bin/gsc from install of gambit-4.0-alt0.11 conflicts with file from 
package ghostscript-minimal-7.07.1-alt6
------- Comment #1 From 2004-11-04 11:33:56 -------
вижу. придётся переименовать
gsc -> gambsc
gsi -> gambsi

(второе для согласованности)

Желающие смогут сделать симлинки ~/bin/gsc->/usr/bin/gambsc и
~/bin/gsi->/usr/bin/gambsi.

Предложения по названиям пока ещё принимаются. :)

------- Comment #2 From 2005-01-11 12:39:08 -------
fixed in 4.0-alt0.12

Я не стал переименовывать gsi, чтобы не поломались скрипты.
В пакет включён README.ALT с описанием переименования.